%p#notice= notice

%p
  %b Source:
  = @institutional_credit.source
%p
  %b Amount:
  = @institutional_credit.amount
%p
  %b Rate of interest:
  = @institutional_credit.rate_of_interest
%p
  %b Credit avail purpose:
  = @institutional_credit.credit_avail_purpose_id
%p
  %b Repayment status:
  = @institutional_credit.repayment_status
%p
  %b Reactions:
  = @institutional_credit.reactions

= link_to 'Edit', edit_institutional_credit_path(@institutional_credit)
\|
= link_to 'Back', institutional_credits_path
